### Method

# WebKitWebExtension DOMNode get_parent_node

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_get_parent_node (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMNode:parent-node`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.